a menu__link {
  color: #28aadc;
  text-decoration: none;
}

.my_menu {
  position: fixed;
  z-index: 200;
  background-color: #ffffff;
  -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
}

.menu__items {    
  text-decoration: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

.my_menu_slide-left {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}

@media all and (min-width: 320px) {
  .my_menu_slide-left {
    width: 20%;
    overflow-x: hidden;
    overflow-y: hidden;
  }
}

.my_menu_slide-left .menu__item {
  display: block;
  text-align: left;
  background-color: white !important;
  border-top: solid 1px #b5dbe9;
}

.hoofd_link{
	color: #010050;
	font-weight: bold;
  	border-bottom: solid 1px #3184a1;	
}

.sublink{
	color: #74a1cd;
}

.my_menu_slide-left .menu__item:first-child {
  border-top: none;
}

.my_menu_slide-left .menu__item:last-child{
  border-bottom: none;
}

.my_menu_slide-left .menu__link {
  display: block;
  font-size: 300%;
  padding: 12px 24px;
  text-decoration: none;
}

.my_menu_slide-left .menu__close {
  display: block;
  padding: 12px 24px;
  width: 45%;
}

.my_menu_slide-left{
  top: 0;
  left: 0;
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}
@media all and (min-width: 320px) {
  .my_menu_slide-left {
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

.my_menu_slide-left.is-active {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

.menu__close {
  color: #000;
  background-color: #ffffff;
  border: none;
  float: right;
  box-shadow: none;
  border-radius: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

.menu_image_close{
	float: right;
	width: 100%;
}

.menu__close:focus {
  outline: none;
}

.my_mask {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 0;
  height: 0;
  background-color: #000;
  opacity: 0;
  -webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
          transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}

.my_mask.is-active {
  width: 100%;
  height: 100%;
  opacity: 0.7;
  -webkit-transition: opacity 0.3s;
          transition: opacity 0.3s;
}

.my_buttons {
  margin-bottom: 48px;
  text-align: center;
}

.my_button {
    width: 20%;
  display: inline-block;
  margin: 4px;
  margin-left: -30px;
  padding: 12px 24px;
  color: #ffffff;
  background: none;
  font-size: 14px;
  box-shadow: none;
  border-radius: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

.menu_blok{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 3px;
	padding-left: 3px;
	/*border-bottom: 1px solid #DDE5F4;*/
}

.menu_head{
	padding-bottom: 5px;
	/*border-bottom: 1px solid #DDE5F4;*/
}

.my_button:focus {
  outline: none;
}

.my_button:disabled {
  opacity: 0.3;
  cursor: not-allowed;
}

/* open menu boxes */
    .box {
        width:95%;
        height:max-content;
        position:relative;
        display:none;
        padding: 10px; 
        line-break: strict;
    }
    .open{
        color:blue !important;
    }
.left_link{
	color: black;
	text-decoration: none !important;
	font-size: 17px;
}
.left_link a{
	color: black !important;
	text-decoration: none !important;
}
/*#my_menu_slide-left a {
	color:black;
	text-decoration: none;
}
#my_menu_slide-left a:hover {
	text-decoration: underline !important;
}*/
.left_link a:hover{
	color: black;
	text-decoration: underline !important;
}

